/** THEME
===================================*/

.bx-wrapper .bx-viewport {
 /* left: -5px;*/
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(img/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
  left: -35px;
  background: url("img/sprite-header.png") no-repeat 0px -261px;
}

.bx-wrapper .bx-next {
  right:-35px;
 background: url("img/sprite-header.png") no-repeat 3px -293px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0px -325px;
}

.bx-wrapper .bx-next:hover {
  background-position:3px -357px;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(img/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(img/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
/*************************/
#logo-large{
    padding: 10px 0;
    position: absolute;
    width: 81px;
    z-index: 10000;
}
.text-logo{
  position: absolute;
  color: #fff;
  font-size: 35px !important;
  margin-left: 80px;
  line-height: 25px;
  margin-top: 22px;
  z-index: 10000;
}
.text-logo.visible-sm{
  margin-top: 28px;
}
.text-logo span{
  font-size: 18px !important;
  letter-spacing: 2px;
  line-height: 33px;
}
#top-header{
 margin: 0px 0px 5px 0;
}
#cont-slider{
 /* background:#333333;*/
}
#cinta-amarilla{
  /*background-color: #ffcb0b;
  padding-top: 15px;
   padding-bottom: 15px;
  border-top:#b59009 solid 4px;
   border-bottom:#b59009 solid 4px;*/
   background-color:#FFEEAD;
  padding-top: 15px;
   padding-bottom: 15px;
   border-top:#F1D202 solid 2px;
   border-bottom:#F1D202 solid 2px;
}
#cont-main{
 /* background-color: #333333;*/

}
#cont-main .container{
  background-color: #fff;
   padding-top: 15px;
   padding-left: 0 !important;
   padding-right: 0 !important;
}
footer{
  background: #00274c;
  border-top: 3px solid #003D77;
  padding: 15px 0;
}
.navbar-brand.visible-lg{
  width: 100%;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 0px;
}

.navbar-brand.visible-lg img{
  margin:0 12px 0px 0;
}

.navbar-brand.visible-lg span{
    line-height:60px;
  font-size: 16px;
  margin-top: 20px;
}
.sprite-header {
    background: url("img/sprite-header.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.skype {
    background-position: -30px 0;
}
.facebook{  
     background-position: 0px -123px;
    height: 31px;
    width: 32px;
    float: right;

}
.twitter {  
   background-position: 0px -56px;    
    height: 31px;
    width: 32px;
    float: right;
}
.youtube {  
    background-position: 0px -190px;
    height: 31px;
    width: 32px;
    float: right;
}
.social{
  float: right;
  margin:8px 0;
  margin-right: 10px;
}
.skype:hover {
    background-position: -30px -31px;
}
.twitter:hover {

   background-position:0 -89px;   
}
.facebook:hover {
   
      background-position: 0 -157px;
}
.youtube:hover {
    background-position:0 -225px;

}
#top-header  .form-control{
  background-color: #fff;
  width: 186px;
  box-shadow: 2px 2px 2px 2px #EDEDED inset;
  border:none;
  color: #000;
}

#top-header  .navbar-form{
  padding: 0;
}

#top-header .form-control::-moz-placeholder {
  color: #000;
  opacity: 1;
  font-size: 12px;
}
#top-header .form-control:-ms-input-placeholder {
   color: #000;
   font-size: 12px;
}
#top-header .form-control::-webkit-input-placeholder {
  color: #000;font-size: 12px;
}

#top-header button{
  background-color: #333333;
  border: none;
  width: 30px;
  margin-left: -30px;
  border:solid 1px #333333;
  background-position:-2px 3px;
  text-indent: -1000px;
  overflow: hidden;
 
}

#top-header button:hover{
  background-color: #fff;
  background-position:-2px -25px;
  border:solid 1px #fff;
}
.transition{
  -moz-transition: all 0.5s ease;
    /* FF3.7+ */
    -o-transition: all 0.5s ease;
    /* Opera 10.5 */
    -webkit-transition: all 0.5s ease;
    /* Saf3.2+, Chrome */
    transition: all 0.5s ease;
}
.navbar.navbar-default.navbar-static-top  .navbar-collapse.collapse {
  margin-top: 15px;

}
.texto-slider{
  background: -moz-linear-gradient(top,  rgba(0,62,119,0.6) 0%, rgba(0,62,119,0.6) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,62,119,0.6)), color-stop(100%,rgba(0,62,119,0.6))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,62,119,0.6) 0%,rgba(0,62,119,0.6) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,62,119,0.6) 0%,rgba(0,62,119,0.6) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,62,119,0.6) 0%,rgba(0,62,119,0.6) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,62,119,0.6) 0%,rgba(0,62,119,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99003e77', endColorstr='#99003e77',GradientType=0 ); /* IE6-9 */
border:solid 1px #003e77;
color: #fff;
padding: 15px;
font-family: 'Francois One',sans-serif;
font-size: 18px;
text-transform: uppercase;
white-space: normal !important;
width: 350px;
min-width: 350px;
}
.box-amarillo{
  /*background-color: #fdd541;
  border:solid 1px #333333;
  padding: 10px;
  padding: 10px;
  background-color: #fff;
  padding: 4px;*/

  padding: 4px;
  border: solid 1px #a57b00;
   background: none repeat scroll #F9E363;
   
}

.box-amarillo img{
  /*float:left;
  margin: 0 15px 0 0;
  border: solid 1px #000;
  float:left;*/
  width: 100%;
}
.box-amarillo:hover{ background-color: #F6D500;}
.box-amarillo p{
  color: #222222;
}
.cont-slider{
  padding: 0px 0px; 
  margin-left: 0 !important;
}
a.Leer{
  color:#333333 !important;
  font-weight: bold;
}
.box-amarillo  h4{ height: 45px; line-height: 45px; text-align: center; margin: 0 !important;}
h4 > a{
  color: #a57b00 !important;  
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px !important;
 
}
h4 > a:hover, a.Leer:hover{
 /* color: #003D76 !important;;*/
 text-decoration: none !important;
}

.eventos{
  border:1px solid #A3A3A3;
  overflow: hidden;
}
.title-box{
  text-transform: uppercase;
  letter-spacing: -1px;
  padding: 10px 0;
  text-align: center;
  float: left;
  display: block;
  width: 100%;
  font-family: 'Francois One',sans-serif;
  font-size: 16px;
}
.azul{
  background-color: #94B0C7;
  color: #2A6A96;  
}
.azul-line{
  width: 100%;
  height: 3px;
  background-color: #003e77;
}
.amarillo{
  background-color: #FFE680;
  color: #A57B00;  
}
.amarillo-line{
  width: 100%;
  height: 3px;
  background-color: #A57B00;
}
.rojo{
  background-color: #EDA3AC;
  color: #C21930;  
}
.rojo-line{
  width: 100%;
  height: 3px;
  background-color: #C21930;
}
.cont-fecha h3{
  font-size: 14px;
  font-weight: bold;
  margin-top: 0;

}

.cont-fecha .row{
  margin-right: 0 !important;
}
@media (min-width: 768px) {
/*  .cont-fecha img{
  width: 100%;
  }*/
}
@media (max-width: 767px) {
    .cont-fecha .row{
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

.evento{
  border-bottom: solid 1px #A3A3A3;
  padding: 15px 0;
  float: left;
  width: 100%;
}
.eventos .evento:last-child{
  border: none;

}
footer h5{
  color: #fff;
  text-transform: uppercase;
   font-family: 'Francois One',sans-serif;
}
footer p{
  color: #fff;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
}
footer p a:hover{
  text-decoration: underline;
  color: #fff;
}

footer .social{
float: left;
margin:0;
}
.logogs {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin: 20px 0 0;
    opacity: 0.5;
    text-align: center;
    width: 130px;
}
footer #logo-gs {
    float: right;
    height: 26px;
    margin: 0;
    text-indent: -9999em;
    width: 135px;
}
footer #logo-gs {
    background: url("img/logo-gs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
footer .logo-pie:hover {
    opacity: 1;
}
footer #logo-gs:hover {
    opacity: 0.5;
}
.evento .cont-evento a, .cont-noticia a{
  font-weight: bold;
  color: #333333;
}
.evento .cont-evento a:hover, 
.evento .cont-evento span:hover, 
.evento .cont-evento a:hover span,
.cont-noticia a:hover{
  color: #B59009;
}
.evento .cont-evento span{
  display: block;
  color: #6F7072;
  font-weight: lighter;
}
header{
  margin-top: 14px;
  margin-bottom: 5px;
}
.cont-noticia p a{
    color: #000;
}
.cont-noticia span{
  color:#6F7072;
  font-size: 12px;
  position: relative;
  font-weight: lighter;
}
#cont-main .eventos:first-child{
  margin-bottom: 15px;
}
.comunicados .cont-evento a{
  color: #C21930;
}
.todocomunicados{
/*  background-color: #F2DEDE;*/
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  color: #2a6a96;
  font-size: 12px;
  font-weight: bold;
}
.todocomunicados:hover{
  color: #C21930;
  text-decoration: underline;
}
.todonoticias:hover{
  text-decoration: underline;
  color: #A57B00;
}

.todonoticias{
/*  background-color: #FFF3C4;*/
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  font-size: 12px;
  color: #2a6a96;
  font-weight: bold;
}
.cont-noticia .row{
  margin-right: -15px !important;
}
.eventos.actividades .evento{
  padding: 15px 0;
}

.eventos.actividades .title-box{
  color:#595959; 
}
.plomo{
  background-color: #D6D6D4;
}
.plome-line{
  background-color: #595959;
    height: 3px;
    width: 100%;
}
.actividades a:hover{
  color:#333333;
}

.nav > li:last-child {
    border-right: medium none;
}



h4, .h4 {
    font-size: 18px !important;
}
h4 {
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}
.aspa{
   background-position: 1px -606px;
    height: 15px;
    width: 18px;
    display: inline-block;
}
footer ul, footer ul li{
  list-style: none;
}
footer ul{
  padding-left: 0;
}
footer  a{
  color: #fff;
}
.azulgradient{
  background: rgb(0,44,90); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,44,90,1) 0%, rgba(0,62,120,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,44,90,1)), color-stop(100%,rgba(0,62,120,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,44,90,1) 0%,rgba(0,62,120,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,44,90,1) 0%,rgba(0,62,120,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,44,90,1) 0%,rgba(0,62,120,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,44,90,1) 0%,rgba(0,62,120,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c5a', endColorstr='#003e78',GradientType=0 ); /* IE6-9 */
  border-bottom: 5px solid #002c5a;
}
.text-logo:hover{
  color:#fff !important;
  text-decoration: none;
}
.box-amarillo{
  display: inline-block;
  margin-bottom: 3px;
  width: 100%;
}

@media (min-width: 992px) {
  .marpa{
   margin-right: -15px;
  }
  .ptb15{
  padding:20px !important;
  }
}
.ptb15{
  padding: 10px 15px;
}
#right-side{
  text-align: justify;
  line-height: 24px;
}
#right-side h1{
}
.azulgradient .caret{ margin-left: 5px;}
/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
/*                  estilos de menu cabecera            */

.navbar-default .navbar-nav > li > a {font-size: 13px !important; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; font-weight: bold;  }
.navbar.navbar-default.navbar-static-top .navbar-collapse.collapse{ margin-bottom: 12px;margin-top: 30px !important;}
.navbar-nav.navbar-right:last-child{  margin-right: 0 !important;}
#searchform{  float: right;}
#searchform .form-control{  height: 28px !important;  padding: 2px 6px !important;}
#searchform #searchsubmit.sprite-header{  height: 28px !important;  background-position: -2px 0 !important;}
#searchform #searchsubmit.sprite-header:hover{background-position: -1px -27px !important; background-color: #333333 !important; border: none!important;}
/*_______________________________________________________________________*/
/*-----------------------------------------------------------------------*/
/*                  estilos de redes sociales           */
.twitter{  margin-left: 5px;background-position: 0 -56px !important;    float: right !important;    height: 27px !important;    width: 27px !important;}
.facebook{  margin-left: 5px;background-position: 0 -113px !important;   float: right !important;   height: 27px !important;    width: 27px !important;}
.youtube{  margin-left: 5px;background-position: 0 -171px !important;    float: right !important;    height: 27px !important;    width: 27px !important;}
.twitter:hover{background-position: 0 -84px !important;}
.facebook:hover{background-position: 0 -142px !important;}
.youtube:hover{background-position: 0 -200px !important;
}
/*_______________________________________________________________________*/